parent.ssLoad( 0,"サイトレポート");
parent.ssLoad( 1,"トラフィック");
parent.ssLoad( 2,"スナップショット");
parent.ssLoad( 3,"時間別グラフ");
parent.ssLoad( 4,"日別グラフ");
parent.ssLoad( 5,"月別グラフ");
parent.ssLoad( 6,"ページ");
parent.ssLoad( 7,"トップページ");
parent.ssLoad( 8,"ディレクトリツリー");
parent.ssLoad( 9,"ファイルの種類");
parent.ssLoad(10,"ステータス/エラー");
parent.ssLoad(11,"紹介");
parent.ssLoad(12,"トップ紹介");
parent.ssLoad(13,"トップキーワード");
parent.ssLoad(14,"紹介ツリー");
parent.ssLoad(15,"キーワードツリー");
parent.ssLoad(16,"検索エンジン");
parent.ssLoad(17,"ドメイン");
parent.ssLoad(18,"トップドメイン");
parent.ssLoad(19,"ドメインツリー");
parent.ssLoad(20,"トップ諸国");
parent.ssLoad(21,"トップISP");
parent.ssLoad(22,"ブラウザ");
parent.ssLoad(23,"ブラウザツリー");
parent.ssLoad(24,"プラットフォームツリー");
parent.ssLoad(25,"トップ組合せ");
parent.ssLoad(26,"追跡");
parent.ssLoad(27,"トップ入口");
parent.ssLoad(28,"トップ出口");
parent.ssLoad(29,"閲覧経路");
parent.ssLoad(30,"訪問の深さ");
parent.ssLoad(31,"Eコマース");
parent.ssLoad(32,"合計");
parent.ssLoad(33,"トップ製品");
parent.ssLoad(34,"製品ツリー");
parent.ssLoad(35,"地域");
parent.ssLoad(36,"日付範囲");
parent.ssLoad(37,"日");
parent.ssLoad(38,"週");
parent.ssLoad(39,"月");
parent.ssLoad(40,"年");
parent.ssLoad(41,"範囲を入力");
parent.ssLoad(42,"コントロール");
parent.ssLoad(43,"環境設定");
parent.ssLoad(44,"データ書き出し");
parent.ssLoad(45,"逆にする");
parent.ssLoad(46,"ヘルプ");
parent.ssLoad(47,"要約");
parent.ssLoad(48,"日平均");
parent.ssLoad(49,"変更");
parent.ssLoad(50,"ユーザ名");
parent.ssLoad(51,"訪問者");
parent.ssLoad(52,"閲覧ページ数");
parent.ssLoad(53,"ヒット数");
parent.ssLoad(54,"バイト");
parent.ssLoad(55,"時間");
parent.ssLoad(56,"金額");
parent.ssLoad(57,"合計");
parent.ssLoad(58,"訪問者当り");
parent.ssLoad(59,"レポート");
parent.ssLoad(60,"表示基準");
parent.ssLoad(61,"サイトレポート");
parent.ssLoad(62,"表示");
parent.ssLoad(63,"前の");
parent.ssLoad(64,"パーセント");
parent.ssLoad(65,"次");
parent.ssLoad(66,"ヘルプ情報");
parent.ssLoad(67,"<B>! ライセンスなし:</B> このレポート機能を使うには、アーチンのライセンスが必要です。"); 
parent.ssLoad(68,"レポート無効");
parent.ssLoad(69,"の");

parent.ssLoad(70,"スナップショット：スナップショットではあなたのWebサイトにおける最近の動きを一瞥できます。棒グラフの内容はデフォルトで訪問者数を表し、閲覧ページ数、ヒット数、または転送バイト数（バンド幅）へ切り替えが可能です。Urchin eコマースのモジュールがインストールされている場合には、「金額」タブも表示され、Urchin eコマースやその他ほとんどのレポートの情報を、あなたのサイトで実際に使用された料金の表示で見ることができます。 <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/201.html\">ここをクリックしてください</A>.");

parent.ssLoad(71,"要約：要約レポートは現在の日付範囲についてのあなたのサイトに対するトラフィック量の単純な積算記録です。項目としては合計、平均、訪問者当り平均などがあります。ヒント：このデータを別の期間と比較するには、新規にブラウザウインドウを開き、レポートに新しい日付範囲を入力します。 <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/202.html\">ここをクリックしてください</A>.");

parent.ssLoad(72,"時間別グラフ：このグラフはその日の時間別のあなたのサイトに対するトラフィック量を表します。グラフは１ヶ月全体の動きを訪問者数で示します。棒グラフの内容は閲覧ページ数、ヒット数、または転送バイト数（バンド幅）へと切り替えが可能です。 <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/203.html\">ここをクリックしてください</A>.");

parent.ssLoad(73,"日別グラフ：このグラフは一定期間内における1日当りのあなたのサイトへのトラフィック量を示します。別の範囲を指定するには日付範囲機能を用います。棒グラフの内容はデフォルトで訪問者数を表し、閲覧ページ数、ヒット数、または転送バイト数（バンド幅）へと切り替えが可能です。 <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/204.html\">ここをクリックしてください</A>.");

parent.ssLoad(74,"月別グラフ： このグラフは過去12ヶ月間の月別によるあなたのサイトへのトラフィック量を表します。 サイトの稼動期間が1年未満の場合には、データが得られる月についてのみレポートされます。 棒グラフの内容はデフォルトで訪問者数を表し、閲覧ページ数、ヒット数、または転送バイト数（バンド幅）へと切り替えが可能です。 <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/205.html\">ここをクリックしてください</A>.");

parent.ssLoad(75,"トップページ： このレポートはあなたのサイトでの閲覧頻度トップ10のページを示し、それぞれを相対百分率でグラフに表します。 このレポートで示されるページ数は｡「表示」の値を変更して調節できます。   <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/206.html\">ここをクリックしてください</A>.");

parent.ssLoad(76,"ディレクトリツリー： このレポートはあなたのサイトの各ディレクトリ（フォルダとも言う）と、その中でアクセスされたページを一覧表示します。 各項目の横にある小さな矢印をクリックするだけで、メニューが展開されます。 このレポートで示されるディレクトリ数は#表示部分の値を変更して調節できます。 <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/207.html\">ここをクリックしてください</A>.");

parent.ssLoad(77,"ファイルの種類： このレポートはGIFイメージ、HTMLファイル、またはCGIスクリプトのように、あなたのサイトでアクセスされたファイルの種類を示します。 このレポートで興味があるのはヒット数（サーバー要求）対バイト数で、これによってどの種類のファイルが最もネットワークのリソースを使用しているかが分かります。 このレポートで示されるファイルの種類の数は#表示部分の数値を変更して調節できます。 <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/208.html\">ここをクリックしてください</A>.");

parent.ssLoad(78,"ステータス/エラー： このレポートは各レスポンスのステータスコードを示します。  400台は「ファイルが見つかりません」などのエラーを表します。 エラーの詳細を見るには小さな矢印をクリックします。 <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/1204.html\">ここをクリックしてください</A>.");

parent.ssLoad(79,"トップ紹介： このレポートはクリックされた、あなたのサイトへのリンクを持つWebページのアドレス（URL）を一覧表示します。 この一覧には検索エンジンやその他のリンク情報サイトが含まれます。 このレポートで示された紹介の数は#表示部分の数値を変更して調節できます。 <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/209.html\">ここをクリックしてください</A>.");

parent.ssLoad(80,"トップキーワード： このレポートはあなたのサイトを見つけるために検索エンジンに実際に入力されたキーワードを一覧表示します。  このレポートで、あなたのサイトに誘導することが期待されるキーワードが意図どおりの効果を上げているかどうか評価できます。 <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/211.html\">ここをクリックしてください</A>.");

parent.ssLoad(81,"紹介ツリー： このレポートは訪問者をあなたのサイトに導いたトップドメインを一覧表示します。 各項目の横にある小さな青い矢印をクリックすると、訪問者がクリックしたリンクのある実際のページが表示されます。 <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/210.html\">ここをクリックしてください</A>.");

parent.ssLoad(82,"キーワードツリー：この非常に便利なレポートはあなたのサイトを見つけるために使用されたトップの検索エンジンを一覧表示します。各項目の横にある小さな矢印をクリックすると、あなたのサイトを見つけることができた特定の検索エンジンで使われた実際のキーワードを表示できます。このレポートに現れる項目数は\"#表示\"ボックスに新しい値を入れてEnterキーを押すことによって変更できます。このレポートは訪問者、閲覧ページ数、ヒット数、転送バイト（バンド幅）、および時間の間で切り替えできます。 <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/212.html\">ここをクリックしてください</A>.");

parent.ssLoad(83,"検索エンジン：このレポートはあなたのサイトを見つけるのに使用された各検索エンジンを一覧表示します。各項目の横にある小さな青い矢印をクリックして、訪問者が入力したキーワードを表示できます。Ｗｅｂマスターにとって、これはアーチンの最も役に立つレポートのひとつです。これによって、あなたのサイトが検索エンジンに適切に登録されているか、また、どのキーワードがヒットをもたらしているか正確に分かります。最近登録したばかりであるとか、サイトのコンテンツを変更したばかりの場合には、これは非常に役に立ちます。 <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/212.html\">ここをクリックしてください</A>.");

parent.ssLoad(84,"トップドメイン： この便利なレポートによってあなたのサイトの訪問者がどのネットワークから訪れたか分かります。 Urchinはほとんどのネットワークを識別できますが、常に識別されないネットワークも一部にあります。 訪問者によっては機能性の異なるブラウザを使用しているので、この情報はあなたのWebサイトをカスタマイズするのに非常に重要です。 <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/213.html\">ここをクリックしてください</A>.");

parent.ssLoad(85,"ドメインツリー： このレポートはあなたのサイトの訪問者の属する.comや.netなどのトップドメインを一覧表示します。 各項目に隣接した小さな矢印をクリックすることによって、各トップレベルのドメインの下にあるネットワークを表示することができます。 <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/214.html\">ここをクリックしてください</A>.");

parent.ssLoad(86,"トップ諸国:  このレポートはあなたのサイトにアクセスしたトップ諸国を一覧表示します。 ほとんどが米国のドメインである com、net、org や全て米国ドメインである edu、gov、mil も含まれます。 <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/215.html\">ここをクリックしてください</A>.");


parent.ssLoad(87,"トップISP： このレポートはearthlink.netのような、そこの契約利用者があなたのサイトを訪問したトップの<B>大手</B>ISPを一覧表示します。  このレポートに表示された項目の数は\"#表示\"ボックスに新しい値を入力しEnterキーを押すことによって変更できます。 このレポートは訪問者、閲覧ページ数、ヒット数、転送バイト（バンド幅）,時間の間で切り替えできます。 <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/topisps.html\">ここをクリックしてください</A>.");

parent.ssLoad(88,"ブラウザツリー： このレポートは訪問者があなたのサイトを閲覧するのに使用したNetscape NavigatorやMicrosoft Internet Explorerなど、トップブラウザを一覧表示します。 また、検索エンジンがWebサイトのコンテンツを見つけるのに使用したロボットや他の種類の自動化インターネットプログラムのリストも表示されます。 各項目の横にある矢印をクリックして、特定ブラウザやエージェントプログラムのバージョンも表示できます。 <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/216.html\">ここをクリックしてください</A>.");

parent.ssLoad(89,"プラットフォームツリー： このレポートはWindows、Macintosh、Unixなど、訪問者があなたのサイトを訪問するの用いたトップのコンピュータプラットフォームを一覧表示します。 各項目の横にある矢印をクリックすると、Windows 98やFreeBSDなど、使用された各プラットフォームのバージョンを表示できます。 <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/217.html\">ここをクリックしてください</A>.");

parent.ssLoad(90,"トップ組合せ： これはブラウザとプラットフォームのレポートを組み合わせたもので、あなたのサイトを訪問するのに使用された最も一般的なコンピュータのセットアップの一覧を表示します。 例としてExplorer 5/Windows 98やMac PPC/Netscape 4などがあります。 <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/218.html\">ここをクリックしてください</A>.");

parent.ssLoad(91,"トップ入口： このレポートは訪問者があなたのサイトに最初に来訪したときの最初のページをトップのものから一覧表示します。 通常これは最も一般的なホームページの名称であるindex.htmlまたはdefault.htmlのようなものです。 また、他のサイトからリンクされていたり、素早いアクセスのためにブックマークされたページも一覧に含まれます。 <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/219.html\">ここをクリックしてください</A>.");

parent.ssLoad(92,"トップ出口： このレポートは訪問者があなたのサイトを離れる前に最後に閲覧したページを一覧表示します。  このレポートを検討することは、訪問者の滞在時間、つまりいかに長くサイトにとどめられるかの改善に役立ちます。  <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/220.html\">ここをクリックしてください</A>.");

parent.ssLoad(93,"閲覧経路： このレポートは最初の訪問ページ別に分類されており、訪問者があなたのサイト内を見て回ったトップ経路を一覧表示します。 各項目をクリックして、訪問者がたどった経路に沿ってページを次々に表示できます。 <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/221.html\">ここをクリックしてください</A>.");

parent.ssLoad(94,"訪問の長さ： このレポートは訪問者があなたのサイトで過した平均的時間を表示します。  備考： 各グラフ要素の時間成分はｘ軸に沿って増大します。 <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/223.html\">ここをクリックしてください</A>.");

parent.ssLoad(95,"深さ： このグラフは訪問者があなたのサイトをどこまで深く訪問したかをページ数で表します。  このレポートはサイトのコンテンツが訪問者にとって適切なものであったかどうかを評価するのに非常に役立ちます。  <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/222.html\">ここをクリックしてください</A>.");

parent.ssLoad(96,"訪問者");
parent.ssLoad(97,"ページ数/訪問者");
parent.ssLoad(98,"ヒット数/訪問者");
parent.ssLoad(99,"バイト数/訪問者");
parent.ssLoad(100,"時間/訪問者");
parent.ssLoad(101,"金額/訪問者");

parent.ssLoad(102,"ユーザ名： このレポートはあなたのサイトが要求する認証過程で使用されたトップのユーザ名を一覧表示します。 パスワードを要求するように設定していない場合には、ユーザ名は表示されません。 <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/224.html\">ここをクリックしてください</A>.");

parent.ssLoad(103,"サーバレポート");
parent.ssLoad(104,"サイトの順位付け");
parent.ssLoad(105,"サーバの順位付け");

parent.ssLoad(106,"合計: このレポートは選択された日付範囲の売上情報を示します。売上総額は、訪問者当りの平均と1日当り平均の値と共に表示されます。 <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/totals.html\">ここをクリックしてください</A>.");

parent.ssLoad(107,"トップ製品： このレポートはあなたのＷｅｂサイトでのトップ売上品目を、それぞれが表す総売上のパーセントと、一目見て分かる相対棒グラフとともに一覧表示します。 一覧表示の各品目と並んで、（該当する場合には）品目のカテゴリーが表示されます。 <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/topproducts.html\">ここをクリックしてください</A>.");

parent.ssLoad(108,"製品ツリー： このレポートは販売された品目のトップカテゴリーを一覧表示します。 各品目の横にある小さな青い矢印をクリックすると（該当する場合）、サブカテゴリーおよび品目そのものが表示されます。 <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/producttree.html\">ここをクリックしてください</A>.");

parent.ssLoad(109,"地域： このレポートはあなたのサイトの買物客が属する地域を上から順に一覧表示します。　各項目の横にある小さな青い矢印をクリックすると、詳細が表示されます。 各項目の隣に金額の総額と、各地域の売上の割合を示す棒グラフが表示されます。 <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/regions.html\">ここをクリックしてください</A>.");
parent.ssLoad(110,"訪問の長さ");
parent.ssLoad(111,"訪問の長さ： このレポートは訪問者があなたのサイトで費した平均的時間を表示します。  備考： 各グラフ要素の時間成分はｘ軸に沿って増大します。 <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/223.html\">ここをクリックしてください</A>.");
parent.ssLoad(112,"訪問者総数");
parent.ssLoad(113,"閲覧ページ総数");
parent.ssLoad(114,"ヒット総数");
parent.ssLoad(115,"転送バイト総数");
parent.ssLoad(116,"1日当り平均訪問者数");
parent.ssLoad(117,"1日当り平均閲覧ページ数");
parent.ssLoad(118,"1日当り平均ヒット数");
parent.ssLoad(119,"1日当り平均転送バイト数");
parent.ssLoad(120,"訪問者当り平均閲覧ページ数");
parent.ssLoad(121,"訪問者当り平均ヒット数");
parent.ssLoad(122,"訪問者当り平均バイト数");
parent.ssLoad(123,"平均訪問時間：");
parent.ssLoad(124,"範囲合計");
parent.ssLoad(125,"日平均");
parent.ssLoad(126,"時間平均");
parent.ssLoad(128,"月平均");
parent.ssLoad(129,"システム");
parent.ssLoad(130,"トップサイト");
parent.ssLoad(131,"トップサイト： この表はあなたのサーバ上でＷｅｂサイトの順位付けを行います。");
parent.ssLoad(132,"トップサーバ");
parent.ssLoad(133,"トップサーバ： この表は負荷バランシングに使用されたサーバの順位付けを行います。 <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/server.html\">ここをクリックしてください</A>.");
parent.ssLoad(134,"トップストア");
parent.ssLoad(135,"トップストア: あなたのEコマースシステムに加盟しているストアが多数の場合、このレポートはこれらのストアの順位付けを金額と受注数で行います。 <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/topstores.html\">ここをクリックしてください</A>.");
parent.ssLoad(136,"総額");
parent.ssLoad(137,"日平均金額");
parent.ssLoad(138,"訪問者当り平均金額");
parent.ssLoad(139,"提出されたフォーム");
parent.ssLoad(140,"提出されたフォーム： このレポートはあなたのサイトで使われたトップフォームの一覧を示します。このリストは実際にはCGIスクリプトのようなフォームハンドラを示します。ただし、一覧表示されるのはPOST手法を用いるフォームハンドラのみです。 <P>詳細については、, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/postedforms.html\">ここをクリックしてください</A>.");
parent.ssLoad(141,"1月");
parent.ssLoad(142,"2月");
parent.ssLoad(143,"3月");
parent.ssLoad(144,"4月");
parent.ssLoad(145,"5月");
parent.ssLoad(146,"6月");
parent.ssLoad(147,"7月");
parent.ssLoad(148,"8月");
parent.ssLoad(149,"9月");
parent.ssLoad(150,"10月");
parent.ssLoad(151,"11月");
parent.ssLoad(152,"12月");
parent.ssLoad(153,"から");
parent.ssLoad(154,"まで");
parent.ssLoad(155,"月");
parent.ssLoad(156,"火");
parent.ssLoad(157,"水");
parent.ssLoad(158,"木");
parent.ssLoad(159,"金");
parent.ssLoad(160,"土");
parent.ssLoad(161,"日");
parent.ssLoad(162,"1月");
parent.ssLoad(163,"2月");
parent.ssLoad(164,"3月");
parent.ssLoad(165,"4月");
parent.ssLoad(166,"5月");
parent.ssLoad(167,"6月");
parent.ssLoad(168,"7月");
parent.ssLoad(169,"8月");
parent.ssLoad(170,"9月");
parent.ssLoad(171,"10月");
parent.ssLoad(172,"11月");
parent.ssLoad(173,"12月");
parent.ssLoad(174,"秒");
parent.ssLoad(175,"ページ数");
parent.ssLoad(176,"分");
parent.ssLoad(177,"のレポート環境設定");
parent.ssLoad(178,"シリアル番号");
parent.ssLoad(179,"ライセンスコード");
parent.ssLoad(180,"言語");
parent.ssLoad(181,"環境設定を適用");
parent.ssLoad(182,"中国語");
parent.ssLoad(183,"英語");
parent.ssLoad(184,"フランス語");
parent.ssLoad(185,"ドイツ語");
parent.ssLoad(186,"イタリア語");
parent.ssLoad(187,"日本語");
parent.ssLoad(188,"韓国語");
parent.ssLoad(189,"ポルトガル語");
parent.ssLoad(190,"スペイン語");
parent.ssLoad(191,"スウェーデン語");
parent.ssLoad(192,"200: OK");
parent.ssLoad(193,"201: 作成されました");
parent.ssLoad(194,"202: 許可されました");
parent.ssLoad(195,"203: 不当な情報です");
parent.ssLoad(196,"204: コンテンツがありません");
parent.ssLoad(197,"205: コンテンツをリセットします");
parent.ssLoad(198,"206: 部分的なコンテンツです");
parent.ssLoad(199,"300: 複数選択されています");
parent.ssLoad(200,"301: 永続的に移動されました");
parent.ssLoad(201,"302: 一時的に切り替えます");
parent.ssLoad(202,"303: 他を参照してください");
parent.ssLoad(203,"304: 修正されませんでした");
parent.ssLoad(204,"305: プロキシを使用してください");
parent.ssLoad(205,"400: 不当な要求です");
parent.ssLoad(206,"401: 認証されませんでした");
parent.ssLoad(207,"402: 支払いが必要です");
parent.ssLoad(208,"403: 禁止されています");
parent.ssLoad(209,"404: 見つかりませんでした");
parent.ssLoad(210,"405: メソッドは許可されません");
parent.ssLoad(211,"406: 許容されません");
parent.ssLoad(212,"407: プロキシの認証が必要です");
parent.ssLoad(213,"408: 要求が時間切れです");
parent.ssLoad(214,"409: 重複しています");
parent.ssLoad(215,"410: 存在しません");
parent.ssLoad(216,"411: 長さが必要です");
parent.ssLoad(217,"412: 前提条件が正しくありません");
parent.ssLoad(218,"413: 要求エンティティが長すぎます");
parent.ssLoad(219,"414: 要求URLが長すぎます");
parent.ssLoad(220,"415: サポートされないメディアタイプです");
parent.ssLoad(221,"416: リクエスト領域の不可");
parent.ssLoad(222,"417: 不成功");
parent.ssLoad(223,"500: 内部サーバエラーです");
parent.ssLoad(224,"501: 実装されていません");
parent.ssLoad(225,"502: 誤ったゲートウェイです");
parent.ssLoad(226,"503: サービスが利用できません");
parent.ssLoad(227,"504: ゲートウェイが時間切れです");
parent.ssLoad(228,"505: HTTP バージョンがサポートされていません");
parent.ssLoad(229,"閲覧経路");
parent.ssLoad(230,"参照されたページ");
parent.ssLoad(231,"閲覧ページ数");
parent.ssLoad(232,"閲覧経路は、訪問者がサイトを訪れたときに連続して見たページを示します。またページごとに、訪問者がサイトを訪問した回数も示します。ページの閲覧経路を見るためにはリンクをクリックしてください。<P>詳細については、<A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/jp30/221.html\">ここをクリックしてください.</A>");
parent.ssLoad(233,"日付範囲");
parent.ssLoad(234,"ヘルプ情報");
parent.ssLoad(235,"パーセント");
